
QGIS Application - Bug report #20577

Qgis stützt ab wenn das Splitting Features tool geöffnet wird

2018-11-21 08:44 AM - Maritha Konetchy

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:2.18.22 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28397

Description

English:

My QGIS crashes when using the Split Feature tool.  My project is in EPSG:3857 (I also tried with EPSG:4326 with the same result).

My line layer is in EPSG:4326.  The split feature tool crashes as soon as I select it.

QGIS_cutting_tool_crash.PNG

Original:

Meine Qgis stürzt ab wenn ich das Splitting Features tool öffne. Mein Projekt ist in EPSG: 3857 (Ich hatte es auch in EPSG:4326 mit dem

gleichen Ergebnis probiert). 

Mein Linien layer ist in EPSG:4326. Sobald ich das Splitting Features tool auswähle stürtz QGIS ab (screenshot ist beigefügt).

Fehlerbeschreibung:

Beschreibung:

  Aufgrund eines Problems kann dieses Programm nicht mehr mit Windows kommunizieren.

Problemsignatur:

  Problemereignisname:    AppHangB1

  Anwendungsname:    qgis-ltr-bin.exe

  Anwendungsversion:    0.0.0.0

  Anwendungszeitstempel:    5b52b55e

  Absturzsignatur:    a64e

  Absturztyp:    0

  Betriebsystemversion:    6.1.7601.2.1.0.256.48

  Gebietsschema-ID:    1031

  Zusätzliche Absturzsignatur 1:    a64edfd36c1c0f319700093dea4a2a6b

  Zusätzliche Absturzsignatur 2:    6bbf

  Zusätzliche Absturzsignatur 3:    6bbf6f7cf43e29e2eee8cb7d582148c5

  Zusätzliche Absturzsignatur 4:    a64e

  Zusätzliche Absturzsignatur 5:    a64edfd36c1c0f319700093dea4a2a6b

  Zusätzliche Absturzsignatur 6:    6bbf

  Zusätzliche Absturzsignatur 7:    6bbf6f7cf43e29e2eee8cb7d582148c5

Lesen Sie unsere Datenschutzbestimmungen online:

  http://go.microsoft.com/fwlink/?linkid=104288&clcid=0x0407

Wenn die Onlinedatenschutzbestimmungen nicht verfügbar sind, lesen Sie unsere Datenschutzbestimmungen offline:

  C:\windows\system32\de-DE\erofflps.txt
History

#1 - 2018-11-21 12:00 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Please re-file the ticket in English, thanks!

#2 - 2018-11-21 04:55 PM - Jürgen Fischer

- Resolution deleted (invalid)

- Status changed from Closed to Feedback

- Description updated

Does this also happen with QGIS 2.18.25.  Can you share the project (and data)?

#3 - 2018-11-21 04:57 PM - Jürgen Fischer

- Description updated

#4 - 2019-01-21 12:35 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#5 - 2019-02-24 09:23 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to no timely feedback
